### Method

# Gsk ColorMatrixNode get_child

#### Declaration [src]

    GskRenderNode*
    gsk_color_matrix_node_get_child (
      const GskRenderNode* node
    )

#### Description [src]

Gets the child node that is getting its colors modified by the given `node`.

#### Return value

Type: `GskRenderNode`

The child that is getting its colors modified.

The returned data is owned by the instance.